# Barry::ErrnoError Class Reference
[Exceptions]

`#include <error.h>`

Inheritance diagram for Barry::ErrnoError:

[legend]
Collaboration diagram for Barry::ErrnoError:

[legend]

List of all members.

## Detailed Description

System error that provides an errno error code.

Definition at line 145 of file error.h.

The documentation for this class was generated from the following files:

- error.h
- error.cc